Status: New % Done: 0%
Priority: Normal
Assignee:
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: 1414 Add-on build:
Operative System: Windows Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description
Steps in order to reproduce the issue:
    1. Add a local layer (e.g. a shapefile) in the ToC;
    2. Open the Layer Properties dialog;
    3. In Symbology tab, click on Choose symbol button;
    4. Choose one symbol from the library in the Symbol selection dialog;
    5. Finally, click on Properties button in the Symbol selection dialog.

See gvsig.log in attachment. Cheers.

History
#1 - 09/11/2012 10:28 AM - Francisco Puga
- Target version deleted (1.12.0-final)

Sorry but i can not invest time in solve this before the release of 1.12 and no other developer seems to be working on it. I must remove the target
version.

#2 - 11/13/2012 09:26 AM - Antonio Falciano

Further informations about this bug: it seems that it occurs only with JRE 1.7, so IMHO it should depend by the tricky way Launch4j manages the JRE
in gvsig-desktop.exe.

#3 - 11/13/2012 01:26 PM - Antonio Falciano

Symbology issues are actually the most frequent and tedious ones reported by win users about gvSIG 1.12 final.

User reports with gvsig.log:
http://osgeo-org.1560.n6.nabble.com/Problemas-con-Selector-de-Simbologia-Propiedades-GVsig-1-12-final-sobre-W7-td5009388.html
http://osgeo-org.1560.n6.nabble.com/Error-con-simbologia-gvSIG-1-12-td5013898.html
http://osgeo-org.1560.n6.nabble.com/ErrorSimbologiaGvsig1-12-td5006039.html
http://osgeo-org.1560.n6.nabble.com/Probblema-con-la-ver-1-12-td5005406.html

The first three reports are relative to JRE 1.7, while the last one is about a 32-bit os with a JRE 1.6.
#4 - 01/15/2014 12:21 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Symbology)
